Bug 655542 - [abrt] brasero-2.32.0-1.fc14: g_variant_valist_new_nnp: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
Summary: [abrt] brasero-2.32.0-1.fc14: g_variant_valist_new_nnp: Process /usr/bin/bras...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8d3db3639b583c035247141bd48...
: 649857 649859 657081 688085 693850 701062 715126 746549 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 15:58 UTC by Sergey Gerasimov
Modified: 2012-08-16 19:17 UTC (History)
36 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:17:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.21 KB, text/plain)
2010-11-21 15:58 UTC, Sergey Gerasimov
no flags Details

Description Sergey Gerasimov 2010-11-21 15:58:54 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: brasero /media/CIRQUE_DU_SOLEIL_CORTEO
component: brasero
crash_function: g_variant_valist_new_nnp
executable: /usr/bin/brasero
kernel: 2.6.35.6-48.fc14.x86_64
package: brasero-2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290354911
uid: 500

How to reproduce
-----
1. try to copy DVD to iso in ~/
2.
3.

Comment 1 Sergey Gerasimov 2010-11-21 15:58:56 UTC
Created attachment 461838 [details]
File: backtrace

Comment 2 Joe watson 2010-12-04 03:11:46 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened Brasero
2. Initiated a Video Project
3. Added VOB files
4. Attempted to burn the selected files
5. Brasero closed and I then received a crash alert.

Comment 3 George 2010-12-05 12:35:51 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Attempting to run brasero. Writing a vedio project.
2.
3.

Comment 4 George 2010-12-05 21:36:05 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Attempting to run brasero. Writing a vedio project.
2.
3.

Comment 5 zayco 2010-12-07 13:08:06 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.BURN DVD 
2.
3.

Comment 6 George 2010-12-08 23:46:48 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Attempting to run brasero. Writing a vedio project.
2.
3. Run most anything!

Comment 7 Khairul Nasrun 2010-12-13 03:38:39 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Crashed when create video DVD button clicked
2.
3.

Comment 8 TFH 2010-12-17 22:09:50 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.began to create a DVD from an AVI file
2.
3.


Comment
-----
clicking on the "BURN" icon caused the crash

Comment 9 Larry O'Leary 2010-12-21 16:50:10 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Start brasero
2. Select "Video project" under "Create a new project:"
3. Drag and drop a .mpg movie into the new project
4. Click "Burn..." button


Comment
-----
I have also tried this with an AVI file. It seems the same crash occurs with both an MPEG and AVI. The video file was 42 minutes in length and preview seemed to work okay. I did not choose a destination for the Burn so the default was used which was SVCD image. The installation and configuration for brasero is the default/stock Fedora 14 install.

Comment 10 ricardo.gladwell 2010-12-30 13:59:12 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Attempting to burn AVI video file using DVD Video option in Brasero on RW DVD ROM.

Comment 11 Krishnandu Sarkar 2010-12-31 11:05:08 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to create VCD
2.
3.

Comment 12 Dimi Paun 2011-01-02 18:26:15 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I just tried to make a copy of an ISO from a DVD.
2.
3.

Comment 13 Khairul Nasrun 2011-01-15 01:51:50 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Crashed when 'burn' botton for creating DVD clicked.
2.
3.

Comment 14 NM 2011-01-16 15:45:30 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Burn mpg file into DVD

Comment
-----
Just crashed

Comment 15 Brandon 2011-01-19 15:18:39 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Was trying to rescue a jaded disc so clicked on "Copy DVD"
2. Set my options to have the disc be an .iso
3. Clicked copy and the program crashed

Comment 16 Fredrik Chabot 2011-01-25 23:44:06 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. try to burn a video project
2.
3.

Comment 17 Gaël Ecorchard 2011-01-26 21:05:16 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Copy DVD
2.
3.


Comment
-----
Tried to copy a DVD with Brasero

Comment 18 P. Ignacio Q. 2011-01-27 21:17:54 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Insert DVD
2. Open Brasero
3. press copy dvd
4. select do an Image (iso)
5. press the button to proceed
6. Then everything close.

Comment 19 Dimi Paun 2011-01-31 22:16:23 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just try to open brasero co copy the iso.
2.
3.

Comment 20 Paul Lange 2011-02-04 16:19:24 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. start a new movie dvd project
2. move an avi-file to the content
3. start the burn process

4. brasero will crash

Comment 21 fanch 2011-02-12 11:51:47 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.after selecting an iso filename for writing, on a mounted ntfs partition
2.
3.

Comment 22 Richard Ruhland 2011-02-26 17:47:25 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. copy DVD to image
2.
3.

Comment 23 Dario Castellarin 2011-02-28 12:04:53 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Try to burn to ISO image an SVCD with an avi file in it
2. Clicking "burn" crashes brasero
3.


Comment
-----
Just trying to burn an SVCD to ISO

Comment 24 Kenzi Hashimoto 2011-02-28 12:19:26 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.meke imagefile.
2.clush.
3.

Comment 25 Kenzi Hashimoto 2011-02-28 12:20:13 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.make imagefile
2.clushed
3.

Comment 26 Kenzi Hashimoto 2011-02-28 12:26:59 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.make imagefile
2.clushed
3.

Comment 27 Kenzi Hashimoto 2011-02-28 12:28:08 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.meke imagefile.
2.clush.
3.

Comment 28 Kenzi Hashimoto 2011-02-28 12:31:01 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.make imagefile
2.clushed
3.

Comment 29 Kenzi Hashimoto 2011-02-28 12:37:06 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.make imagefile
2.clushed
3.

Comment 30 Kenzi Hashimoto 2011-02-28 13:01:12 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.make imagefile
2.clushed
3.

Comment 31 Benjamín Valero Espinosa 2011-03-03 17:23:38 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Starting to copy a DVD in Brasero.

Comment 32 Steven Parks 2011-04-01 02:55:54 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Very simple,  select "create image file"
2.Go!
3.CRASH

Comment 33 Jean 2011-04-02 20:29:08 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Lire un dvd serie "star trek"

Comment 34 Jordana 2011-04-03 19:19:21 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Não sei

Comment 35 Jordana 2011-04-03 19:29:13 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Não sei

Comment 36 TFH 2011-04-06 00:09:28 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.tried to burn vob files to disc
2.
3.

Comment 37 Jean 2011-04-09 20:06:01 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Lire un dvd serie "star trek"

Comment 38 Juan Pablo Lorier 2011-04-11 11:39:04 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.start a video dvd project
2.add an rmvb
3.click burn

Comment 39 Jean 2011-04-13 19:17:25 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Lecture Cd
2.
3.


Comment
-----
Tentative de lecture CD

Comment 40 Adam 2011-04-17 14:00:17 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I inserted a DVD, chose to start brasero on the popup menu, chose to rip a DVD to an image file on my windows NTFS partition, pressed "Create Image", then it crashed.

Comment 41 Maksym Sh 2011-04-19 18:17:17 UTC
Package: brasero-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Don't know.

Comment 42 betoman 2011-04-22 18:17:43 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Abrir brasero y elegir proyecto de video
2.Añadir el archivo de video (utilicé un .avi)
3.Click en grabar e inmediatamente se cierra el programa


Comment
-----
Open brasero and choose video project
Add video file (this case was .avi)
Click on burn and immediately it crashes

Comment 43 Dewayne 2011-04-27 09:46:46 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Was trying to copy a DVD with Brasero
2.
3.

Comment 44 Dewayne 2011-04-27 09:47:31 UTC
Package: brasero-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Was trying to copy a DVD with Brasero
2.
3.

Comment 45 abrt-bot 2012-03-21 15:38:52 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 or glib2 instead of component brasero, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  brasero: bug #649857, bug #693850, bug #701062
  nautilus: bug #649859, bug #657081, bug #663815, bug #688085, bug #715126, bug #746549

This comment is automatically generated.

Comment 46 abrt-bot 2012-03-21 15:39:06 UTC
*** Bug 649859 has been marked as a duplicate of this bug. ***

Comment 47 abrt-bot 2012-03-21 15:39:20 UTC
*** Bug 657081 has been marked as a duplicate of this bug. ***

Comment 48 abrt-bot 2012-03-21 15:39:30 UTC
*** Bug 746549 has been marked as a duplicate of this bug. ***

Comment 49 abrt-bot 2012-03-21 15:39:45 UTC
*** Bug 715126 has been marked as a duplicate of this bug. ***

Comment 50 abrt-bot 2012-03-21 15:39:57 UTC
*** Bug 688085 has been marked as a duplicate of this bug. ***

Comment 51 abrt-bot 2012-03-21 15:40:09 UTC
*** Bug 649857 has been marked as a duplicate of this bug. ***

Comment 52 abrt-bot 2012-03-21 15:40:19 UTC
*** Bug 693850 has been marked as a duplicate of this bug. ***

Comment 53 abrt-bot 2012-03-21 15:40:31 UTC
*** Bug 701062 has been marked as a duplicate of this bug. ***

Comment 54 Fedora End Of Life 2012-08-16 19:17:57 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.